<template>
    <b-card title="Thêm đại lý">

    </b-card>
</template>
<script>
export default {
  data() {
    return {
      salesmanId: this.$route.params.saleId,
      salesman: null,
      agencies: null
    }
  },
  methods: {
    fetchSalesman() {
      http.post('/salesman', {
        id: this.id
      }, (response) => {
        this.salesman = response.data;
      })
    },
    fetchAgencies() {

    }
  }
}
</script>

